@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
    height: auto;
    max-width: auto;
	background-color: #fff;
	z-index: 999;
}

#Container {
	display: none;
    float: left;
    height: auto;
    max-width: 100%;
}
#Container img {
    display: none;
}
#Container-Mobile {
    float: left;
    height: auto;
    width: 100%;
}
#Container-Mobile img {
    height: auto;
    width: 100%;
}
#Container-Mobile #Link-Div {
    float: left;
	position: absolute;
    left: 25%;
    top: 30%;
}
#Container-Mobile #Link-Div p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight: bold;
	font-size: 18px:
}
#Container-Mobile #Link-Div a {
	color: #FFF;
	font-size: 18px;
	background-color: #BC070A;
	border-radius: 15px 15px 15px 15px;   
	text-decoration: none;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 16px;
    z-index: 999;
}
#Container-Mobile #Link-Div a:hover {
	background-color: #8f080a;

}
#Container h1 {
   text-indent: -9999px;
}
#Container h3 {
   text-indent: -9999px;
}

